
/* login page */

#main-right p.error.offline {
	color: red;
}

div#main #leftholder #main-right .page-intro {
    margin-bottom: 10px;
}

#main-right form#login-form {
    margin: 14px 10px;
}

    #main-right form#login-form label {
        color: #333;
    }

    #main-right form#login-form a {
        color: #0099B4;
    }

/* login block on the right */

#right #login {
    width: 200px;
    background: #43306E;
    margin-bottom: 29px;
    padding: 10px;
    color: #FFF;
    font-size: 11px;
    min-height: 140px;
}

	#login p {
		width: 180px;
	}

    #login a {
        color: rgb(159,159,159);
        font-weight:bold;
        display: inline;
        padding-right:5px;
    }

    #login a#logout {
        background: url("../../images/uitloggen.gif") no-repeat 0 2px transparent;
        margin-top: 15px;
        padding-left: 20px;
    }

    #login h3 {
        color: #FFF;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 15px;
    }

    .welcome {
        font-weight: bold;
        margin-bottom: 15px;
    }

    .user {
        font-weight: 900;
    }


form#login-form {
    margin: 10px 0px 0;
}

form#login-form div {
    margin: 0;
    padding: 0;
    background: none;
    overflow: hidden;
}

form#login-form input {
    border:1px solid rgb(201,201,201);
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    height: 25px;
    margin: 0 0 8px;
    padding: 0 7px;
    width: 114px;
}

form#login-form input::-webkit-input-placeholder{
    color:rgb(210,210,210);
}
form#login-form input::-moz-placeholder{
    color:rgb(210,210,210);
}
form#login-form input:-moz-placeholder{
    color:rgb(210,210,210);
}
form#login-form input:-ms-input-placeholder {
    color:rgb(210,210,210);
}

form#login-form input.short {
    width: 150px;
    float: left;
}

form#login-form input#submit {
    width: 85px !important;
    height: 27px;
    padding-right:32px;
   /* background-image:url('../images/icons/btn-blue-top.png');*/
    background-repeat: no-repeat;
    background-position: 65px center;
    cursor:pointer;
}

form#login-form input#remember {
    margin: 7px 0 3px;
    float: left;
    width: 12px;
    height: 14px;
    text-decoration:none !important;
}

form#login-form label {
    margin: 2px 0 0 6px;
    width: auto;
    color: rgb(156,156,156);
    font-size: 12px;
    font-weight:bold;
}

form#login-form span {
    font-size: 12px;
    display: block;
    margin-right: 25px;
}

form#login-form a {
    font-size: 12px;
    margin-bottom: 1px;
}


#login-form .top-row {
    float: right;
    margin-right:55px;
}
#login-form .top-row a {
    width: 134px;
    float: left;
}
#login-form .top-row .remember-me {
    margin-left: 134px;
    width: 134px;
    float: left;
}
#login-form .bottom-row {
    float: right;
    clear: both;
}
#login-form .bottom-row #user {
    float: left;
    margin: 0 4px 0 0;
}
#login-form .bottom-row #pazz {
    float: left;
    margin: 0 4px 0 0;
}
#login-form .bottom-row #submit {
    float: left;
    margin: 0 5px 0 0;
}
#login-form .bottom-row #join-member {
      float: left;
    margin: 0 4px 0 0;
    padding:5px 10px 5px 10px;
    font-size: 18px;
    line-height: 25px;
}
